@charset "utf-8";

.career{display:flex; justify-content:space-between; position:relative;}
.career>dl, .career>ul{flex-basis:100%;}
.career dl{flex: 1 0 auto; margin-right:10rem;}
.career>dl{letter-spacing: -1.5px;}
.career>dl>dt {font-size:2.2rem; margin-bottom:3rem;}
.career>dl>dd{font-size:3.7rem; line-height: 1.6;}
.career>ul{font-size:1.8rem; border-top: 2px solid var(--border_t01);}
.career>ul>li{padding: 2.6rem 0; border-bottom: 1px solid var(--border01);}

@media (max-width: 1200px){
    .career{flex-wrap:wrap;}
    .career>dl{flex:1; margin-right:0rem;}
    .career>dl{padding-bottom: 6rem;}
    .career>dl>dd{font-size:3.2rem;}
    .career>dl>dd br{display:none;}
}
@media (max-width: 768px){   
    .career>dl>dt {font-size:2rem; margin-bottom:2rem;} 
    .career>dl>dd{font-size:2.2rem; line-height: 1.4;}    
}